* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  padding: 2.4rem;
}
h2 {
  margin-bottom: 2rem;
}

input {
  padding: 6px 12px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  appearance: none;
  border-radius: 4px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-shadow: 3px 3px 7px rgb(13 110 253 / 25%);
}

input:focus {
  color: #212529;
  background-color: #fff;
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}
input[type="number"][disabled] {
  background-color: #efefef;
}

select {
  cursor: pointer;
  padding: 6px 12px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #cbcbcb;
  background-clip: padding-box;
  border: 1px solid #ababab;
  border-radius: 4px;
  box-shadow: 3px 3px 7px #ababab;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

select:focus {
  color: #212529;
  background-color: #fff;
  outline: 0;
}

.row {
  display: flex;
  gap: 1rem;
  margin: 1rem;
}

.output {
  margin: 1.5rem;
  font-size: 18px;
}
